PHP Manual
Prev |  | Next

# imagick_profile

(PECL)

imagick_profile -- Add or remove a ICC, IPTC, or generic profile from an image

## Description

bool imagick_profile ( resource image, string name, int clone [, string profile] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`name`

  Name of profile to add or remove: ICC, IPTC, or generic profile

`clone`

  Should be zero

`profile`

  The profile data

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_prev | Up | imagick_pushlist